Commit 47e9b191 authored by NICLAUSSE Nicolas's avatar NICLAUSSE Nicolas

requires vtk 8.2.0

parent 875afa2b
......@@ -44,10 +44,10 @@ requirements:
- qt >=5.9.0
- dtk-widgets >=2.12.0
- dtk-themes >=2.1.0,<2.2
- vtk >=8.2.0
- vtk=8.2.0
run:
- vtk >=8.2.0
- vtk=8.2.0
- qt >=5.9.0
- dtk-widgets >=2.12.0
- dtk-themes >=2.1.0,<2.2
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment